Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3041 - "chkfontpath" (not chkconfig) prints wrong program name in help text
Summary: "chkfontpath" (not chkconfig) prints wrong program name in help text
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: http://www.cse.msu.edu/~dunham/out/ch...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 15:25 UTC by dunham
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-11 18:53:39 UTC


Attachments (Terms of Use)

Description dunham 1999-05-25 15:25:37 UTC
If chkfontpath is invoked as "chkfontpath" (e.g. with not
explicit path) then the program name is printed as
"hkfontpath" in the help message.  To fix this change the
line that reads:

   progName++;

to

   if (*progName == '/') progName++;

(A context diff is in the URL box above.)


Also, there is no chkfontpath component listed in bugzilla.

Comment 1 Jay Turner 1999-05-26 15:20:59 UTC
Observed in the test lab.

Comment 2 Preston Brown 1999-06-11 18:53:59 UTC
This will be fixed in the next release.


Note You need to log in before you can comment on or make changes to this bug.